# default values
all:
  icon_path:
    lang: /images/lang

  # Bandeaux publicitaires
  bandeaux: 
    keys: 'droite1,droite2,droite3,droite4,gauche1,gauche2,gauche3,gauche4,bas1,bas2'
    droite1:
      title: "Bandeau droite 1"
      width: "32"
      height: "128"
    droite2:
      title: "Bandeau droite 2"
      width: "32"
      height: "128"
    droite3:
      title: "Bandeau droite 3"
      width: "32"
      height: "128"
    droite4:
      title: "Bandeau droite 4"
      width: "32"
      height: "128"
    gauche1:
      title: "Bandeau gauche 1"
      width: "205"
      height: "133"
    gauche2:
      title: "Bandeau gauche 2"
      width: "205"
      height: "133"
    gauche3:
      title: "Bandeau gauche 3"
      width: "205"
      height: "133"
    gauche4:
      title: "Bandeau gauche 4"
      width: "205"
      height: "133"
    bas1:
      title: "Bandeau bas 1"
      width: "720"
      height: "60"
    bas2:
      title: "Bandeau bas 2"
      width: "720"
      height: "60"

  # Emplacement du flag pour action sur clic articles
  actionclick_path: "www/uploads/actionclick.flag"

  # Emplacement du texte de fermeture de l'appli
  textefermeture_path: "www/uploads/textefermeture.txt"

  # Chemin absolu vers la racine du serveur Web
  absolute_path_to_root: /Documents and Settings/Lionel/Mes documents/My Webs/Email Passion v1.0/web

  # Méthode de livraison pour exemple de port dans le panier
  # Colissimo france
  cart_sample_shipping_method: 1

  image_path:
    publicite: /images/publicite
    category:  /images/category
    header:    /images/header
    article:   /images/article

  refbdd:
    special_libelle1:         1

    content_site_homepage:    1
    content_site_openclose:   2
    content_site_publicite1:  3
    content_site_publicite2:  4
    content_site_publicite3:  5
    content_site_publicite4:  12
    content_site_publicite5:  13
    content_site_publicite6:  14
    content_site_sagapub:     6
    content_site_partner:     7
    content_site_cgv:         8
    content_site_info:        9
    content_site_contact:     10
    content_site_mail:        11
    content_site_reduction:   15

    attribute_orientation:    1
    attribute_size:           2
    attribute_textColor:      3
    attribute_textPolice:     4
    attribute_bgColor:        5
    attribute_textType:       6

    attribute_orientation_vertical: 1
    attribute_orientation_horizontal: 2
    attribute_orientation_diameter: 3
    attribute_orientation_square: 39
    
    attribute_textType_letter: 48
    attribute_textType_number: 49
    attribute_textType_text:   50

    attribute_textPolice_brushedscript:    4
    attribute_textPolice_frenchscriptmt:   5
    attribute_textPolice_kastleritalic:    6
    attribute_textPolice_monotypecorsiva:  51
    attribute_textPolice_timesnewroman:    52
    attribute_textPolice_arialmaj:         53
    attribute_textPolice_arial:            60

    payment_method_cheque:  1
    payment_method_paypal:  2
    payment_method_cb:      3

  ref:
    order_state_open:         1
    order_state_inprogress:   2
    order_state_send:         3
    order_state_payment_process:   4
    order_state_email_send:   5
   
    order_state_open_label:              "En cours"
    order_state_inprogress_label:        "Ch&egrave;que en attente"
    order_state_send_label:              "Envoy&eacute;e"
    order_state_payment_process_label:   "Cde non finalis&eacute;e"
    order_state_email_send_label:        "Cde envoy&eacute;e &agrave; l'&eacute;mailleur"
   
    # Hauteur standard d'un article en mm - utilisé pour le calcul de la hauteur du colis
    article_height:           3

  email:
    sender: Plaque-Emaillée.fr <noresponse@plaque-emaillee.fr>

  # Taxe par défaut appliqué lors du calcul du prix HT à partir du prix TTC
  tax:
    def:    19.6

re7:
  # Chemin absolu vers la racine du serveur Web
  absolute_path_to_root: /home/studioec/sd/plaqueemaillee/www

prod:
  # Chemin absolu vers la racine du serveur Web
  absolute_path_to_root: /homez.51/plaqueem/www

stage:
  # Chemin absolu vers la racine du serveur Web
  absolute_path_to_root: /homez.51/plaqueem/www